ContentServ Index.PHP SQL Injection Vulnerability

Bugtraq ID: 15956
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2005 12:00AM
Updated: Dec 20 2006 09:32PM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: contentServ contentServ 3.1
contentServ contentServ 4.1
contentServ contentServ 4.0
contentServ contentServ 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus